@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body{
    font-family: "Alef Hebrew";
}
.sf-menu li a, .textwidget p{
    font-family: "Alef Hebrew" !important ;
}
.textwidget p{
    color: #fff;
    font-size: 22px;
    line-height: 1.6em;
}
.inner-section{
    padding-right: 5%; padding-left: 5%;
}
/*.ms-thumb-list{
    display: none;
}*/

#copyright {
    color: #8C8C8C !important;
    font-size: 15px !important;
    line-height: 60px;
}
@media (min-width:980px) {
    .container {
        max-width:1240px
    }
}

#page-header{
    display: none;
}

/*#container {
    width: 1240px;
    margin-left: auto;
    margin-right: auto;
    background-color: black;
}
*/
#header {
    background-color: black !important;
}
/*#header .container{
    padding: 10px 5%;
}*/

#logo-moatza{
    float: left;
    margin-top: 20px;
}
.sticky-header #logo-moatza img{
    height: 30px;
    width: auto;
}
.sticky-header #logo-moatza{
    margin-top: 16px;
}
.sticky-header li a{
    color: #000000;
    font-size: 20px;
}
.sticky-header .active a{
    color: #279F9E !important;
    font-size: 20px;
}
.sticky-header a :hover{
    color: #279F9E !important;
}
.sticky-header .navbar-collapse {
    margin-top: 0px;
}

.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main {
    float: right !important;
    padding-right: 8%;
}
.navbar-collapse{
    margin-top: 30px;
}

#primary #content #main {
    margin-top: 5px !important;
    margin-bottom: 30px;
}.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current-menu-item, .sf-menu li.current-menu-parent, .sf-menu li.current-menu-ancestor, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: transparent !important;
}

.sf-menu a {
    font-size: 17pt;
}
.sf-menu li a{
    padding: 0 0.6em
}
#pojo-gallery-1 .ms-view{
    float: left !important;
}
